body {
    background-image:url(../images/background_gradient.gif);
    background-repeat: repeat-x;
    background-attachment: fixed;
    background-position: top left;
}
table {
    font-size:12px;
    color:#000000;
}
table thead {
    background-color:#000000;
    text-align:center;
    padding-left:2px;
    padding-right:2px;
    color:#FFFFFF;
}
table tfoot {
    background-color:#000000;
    text-align:center;
    padding-left:2px;
    padding-right:2px;
    color:#FFFFFF;
}
table tbody {
    text-align:center;
    padding-left:2px;
    padding-right:2px;
    color:#000000;
}

div#header {
    position:absolute;
    left:0px;
    top:0px;
    margin:0px;
    width:100%;
    height:140px;
    color:#FFFFFF;
    line-height:195%;
    font-weight:bold;
    text-align:center;
    z-index:2;
}
div#support {
    position:absolute;
    left:0px;
    top:150px;
    width:85%;
    font-family:Arial, Helvetica, Sans-serif;
    color:#000000;
    font-size:16px;
    text-align:center;
    z-index:2;
}
.fault {
    color:#AA0000;
    font-weight:bold;
}
.remedy {
    color:#000000;
    padding:5px;
    margin:10px;
    border:1px dashed #000000;
    background-color:#FFFFFF;
    font-style:normal;
}
